/*
 *	$Id: werror.h,v 1.1 1997/01/03 19:44:55 james Exp $
 *	$log$
 */

#ifndef _WERROR_H
#define _WERROR_H

#include <errno.h>

#ifdef __cplusplus
extern	"C" {
#endif 

#ifdef __STDC__
	int	ErrorRecover(char *, char *, int, char *, ...);
	int	ErrRecover( char *, char *, char*, ... );
#else
	int	ErrorRecover();
	int	ErrRecover();
#endif

#ifdef __cplusplus
}
#endif 

#endif /* _WERROR_H */
